<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000034353162</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/34/35/31/LEGIARTI000034353162.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>3-1</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2017-04-02</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000000541135" date_publi="1992-06-30" date_signature="1992-06-29" ministere="MINISTERE DE LA JUSTICE" nature="ARRETE" nor="INTD9200278A" num="" num_parution_jo="0150">
<TITRE_TXT c_titre_court="Arrêté du 29 juin 1992" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000541135">Arrêté du 29 juin 1992 portant création    du Système national des permis de conduire</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 29 juin 1992" debut="1992-06-30" fin="2999-01-01" id_txt="LEGITEXT000006079335">Arrêté du 29 juin 1992 portant création du Système national des permis de conduire</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2017-04-02" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000034353162" num="3-1" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>I. - Lorsque l'usager a validé sa demande de permis de conduire, les données à caractère personnel et informations prévues à l'article 2 de l'arrêté du 20 avril 2016 autorisant la création d'un système de téléservices destinés à la prédemande et à la demande de titres officiels sont transmises au présent traitement pour recueillir les demandes de titres et pour procéder à leur instruction aux fins de production et d'acheminement.<br/>
<br/>
 II. - Les données à caractère personnel et informations mentionnées aux 19° à 33° du II de l'article 3 sont conservées pendant cinq ans à compter de la date de validation de la demande.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000034328951" datesignatexte="2017-03-28" id="LEGIARTI000034332445" naturetexte="ARRETE" nortexte="INTD1709515A" num="2" numtexte="" sens="cible" typelien="CREE">Arrêté du 28 mars 2017 - art. 2</LIEN>

</LIENS>
</ARTICLE>
